<?php
# -- BEGIN LICENSE BLOCK ---------------------------------------
#
# This file is part of Dotclear 2.
#
# Copyright (c) 2003-2014 Olivier Meunier & Association Dotclear
# Licensed under the GPL version 2.0 license.
# See LICENSE file or
# http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
#
# -- END LICENSE BLOCK -----------------------------------------

if (!defined('DC_CONTEXT_ADMIN')) { return; }

$is_super_admin = $core->auth->isSuperAdmin();
$core->blog->settings->addNameSpace('dcckeditor');
$dcckeditor_active = $core->blog->settings->dcckeditor->active;
$dcckeditor_alignment_buttons = $core->blog->settings->dcckeditor->alignment_buttons;
$dcckeditor_list_buttons = $core->blog->settings->dcckeditor->list_buttons;
$dcckeditor_textcolor_button = $core->blog->settings->dcckeditor->textcolor_button;
$dcckeditor_cancollapse_button = $core->blog->settings->dcckeditor->cancollapse_button;
$dcckeditor_format_select = $core->blog->settings->dcckeditor->format_select;

if (!empty($_GET['config'])) {
    include_once(dirname(__FILE__).'/_post_config.php');    
    exit();
} else {    
    include_once(dirname(__FILE__).'/_config.php');
}

